@charset "UTF-8";

/* f-style */
.top_fstyle {
  margin: auto;
  max-width: 1400px;
  color: #fff;
  background: #014 no-repeat 50% 50%;
  text-align: center;
}
.top_fstyle a {
  color: inherit;
}
.top_fstyle .more_link {
  margin-top: 2em;
  padding: .5em 2em;
  border: 2px solid;
  display: inline-block;
  background: rgba(0, 0, 0, 0.5);
  font-weight: bold;
  text-decoration: none;
  padding-right: 2.82em;
  position: relative;
}
.top_fstyle .more_link::before {
  margin-top: -0.3em;
  border-top: 0.15em solid #fff;
  border-right: 0.15em solid #fff;
  height: 0.6em;
  width: 0.6em;
  position: absolute;
  top: 50%;
  right: 1.2em;
  content: "";
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.top_fstyle .more_link:focus {
  text-decoration: underline;
}

.top_fstyle {
  padding: 12.5em 0 9.5em;
  background-image: url(/images/index_fstyle_bg.jpg);
}
.top_fstyle .hdg {
  font-family: "Swis721 Lt BT", Arial, sans-serif;
  font-size: 3.75rem;
  font-weight: bold;
  text-shadow: .007em .007em, .007em -.007em, -.007em .007em, -.007em -.007em;
}
.top_fstyle .lede {
  margin-top: .8em;
  margin-bottom: 5em;
  display: block;
  font-size: 1rem;
  font-weight: normal;
  line-height: 2;
}